@import url('https://fonts.googleapis.com/css?family=BergenSans');

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

/*@import "bootstrap.min.css";*/

@import "fonts.css";

@import "gernal.css";

@import "aos.css";

@import "style.css";

@import "masterslider.css";

@import "ms-fullscreen.css";

body {

	font-family: 'Abril' sans-serif !important;

	font-size: 14px;

	font-weight: 400;

	color: #000;

	line-height: 20px;

	overflow-x: hidden;

}


.testimonial .bx-controls-direction a.bx-prev,
.testimonial .bx-controls-direction a.bx-next,
.sprite-service-icon,
.sprite-mail-icon{
    background-image: url('../images/icon/spritesheet.png') !important;
    background-repeat: no-repeat;
    display: block;
}

.sprite-mail-icon {
    width: 35px !important;
    height: 35px !important;
    background-position: -48px -283px !important;
}

.sprite-service-icon {
    width: 71px;
    height: 44px;
    background-position: -163px -291px;
}

img{

	max-width: unset;

}

.portfolio-details-gallery img, .photo img{

	max-width:100%;

}

.menu--primary a , .applyfont p{

	font-family: 'Abril' sans-serif !important;

	font-weight: 400 !important;

}

.header08.desktop-menu .page-navigation-wrap{

	margin-left:30px;

}

.page-header{

	padding-bottom: 0px !important;

	border-bottom: none !important;

}

.wpcf7-form-control-wrap.resume{ margin-top:30px; }

.brandrow{

	margin-bottom:200px;

}

.wpcf7 .wpcf7-response-output{ color:#000; }

div.wpcf7-mail-sent-ng, div.wpcf7-aborted{     border: 2px solid #ff0000 !important;  }

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {     border: 2px solid #f7e700 !important; }

.wpcf7 .wpcf7-validation-errors{ background:none !important;  }

/*header {*/

	/*padding: 20px 0px;*/

	/*background: #f6f6f6;*/

	/*position: absolute;*/

	/*z-index: 999;*/

	/*width: 100%;*/

/*}*/

/*header.sticky {*/

    /*padding: 20px 0px;*/

    /*background: #f6f6f6;*/

    /*position: fixed;*/

    /*width: 100% !important;*/

    /*z-index: 99999999;*/

    /*top: 0px;*/

    /*background-color: #fff;*/

    /*transition: all 0.4s;*/

/*}*/

/*header.sticky:after {*/

	/*position: absolute;*/

	/*content: '';*/

	/*background: #9928ce; */

	/*background: -moz-linear-gradient(left, #9928ce 0%, #328fe7 100%); */

	/*background: -webkit-linear-gradient(left, #9928ce 0%,#328fe7 100%); */

	/*background: linear-gradient(to right, #9928ce 0%,#328fe7 100%); */

	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9928ce', endColorstr='#328fe7',GradientType=1 ); */

	/*height: 2px;*/

	/*bottom: 0px;*/

	/*width: 100%;*/

	/*left: 0px;*/

	/*right: 0px;*/

/*}*/

/*.navbar-brand {*/

	/*width: 158px;*/

/*}*/

/*.navbar-brand img {*/

	/*max-width: 100%;*/

/*}*/

/*.navbar {*/

	/*margin-bottom: 0px;*/

/*}*/

/*.navbar-nav {*/

	/*margin-top: 32px;*/

	/*margin-bottom: 0px;*/

/*}*/

/*.navbar-nav > li {*/

	/*margin-left: 30px;*/

/*}*/

/*.navbar-nav > li > a {*/

	/*font-size: 14px;*/

	/*color: #000;*/

	/*padding: 0px;*/

/*}*/

/*.navbar-nav > li > a:hover {*/

	/*color: #60279c;*/

	/*background: none;*/

/*}*/

/*.navbar-brand {*/

	/*height: auto;*/

/*}*/

.top-contact {

	margin-top: 10px;

}

.top-contact p {

	display: inline-block;

	vertical-align: middle;

	margin-bottom: 0px;

}

.top-contact a {

	font-family: 'Abril', sans-serif;

	font-size: 18px;

	color: #4c4c4c;

}

.top-contact button {

	display: inline-block;

	vertical-align: middle;

	border: 0px;

	font-family:  'Abril', sans-serif;

	height: 45px;

	padding-left: 17px !important;

	padding-right: 5px !important;

	padding-top: 5px !important;

	padding-bottom: 5px !important;

	line-height: 35px !important;

	margin-left: 20px !important;

	letter-spacing:0em !important;

	font-weight: 100 !important;

	text-transform: capitalize;

	font-size:16px !important;

}

.top-contact button .icon {

	display: inline-block;

	float: right;

	border-radius: 50%;

	background: #fff;

	width: 35px;

	height: 35px;

	line-height: 35px;

	text-align: center;

	margin-left: 15px;

}



.top-contact button .icon img{

	vertical-align: middle;

}





.banner {

	padding-top: 60px;

}

.banner ul {

	margin: 0px;

	padding: 0px;

}

.banner ul li {

	background-color: #f6f6f6;

	display: flex;

	align-items: center;

	height: 100vh;

	margin-top: -112px;

	padding-top: 50px;

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center bottom;

	text-align: center;

}

.banner .bx-viewport {

	height: 100vh !important;

	overflow: hidden;

	margin-top: -112px;

	padding-top: 112px;

}

.banner ul li:first-child {

	padding-top: 112px;

}

.banner .banner-text {

	width: 100%;

}

.banner h2.heading-text {

	font-size: 48px;

	color: #4c4c4c;

	line-height: 52px;

	margin-bottom: 120px;

	top: 23% !important;

	width: 100%;

	text-align: center;



}

.banner .text-2 {

	top: 58% !important;

	text-align: center;

	width: 100%;

}

.banner p {

	font-size: 22px;

	line-height: 30px;

	margin-bottom: 30px;

}

.banner .bx-controls {

	position: absolute;

	top: 50%;

	z-index: 9999;

	left: 50px;

}

.bx-wrapper .bx-pager.bx-default-pager a {

	text-indent: -9999px;

	width: 15px;

	height: 15px;

	border: 2px solid #fff;

	background: none;

	border-radius: 50%;

	display: block;

	margin: 8px 0px;

}

.bx-wrapper .bx-pager.bx-default-pager a.active {

	background: rgba(255, 255, 255, 0.7);

}

.companies-one {

	text-align: center;

}

.companies h3 {

	margin-bottom: 60px;
	margin-top: -45px;

	font-size:24px;

}

.companies li {

	text-align: center;

	list-style-type: none;

	float: none !important;

	display: inline-block;

	padding: 20px;

}

.companies li img {

	max-width: 100%;

	filter: grayscale(95%);

	transition: all 0.4s;

	cursor: pointer;

	opacity: 0.4;

}

.companies li img:hover {

	filter: grayscale(0);

	opacity: 1;

}

.companies .bx-wrapper {

	margin: 0 auto;

}

.companies p {

	font-size: 18px;

	margin-top: 50px;

}

.tm-testimonial.style-4{ margin-bottom:10px;}

.service-offer {

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+52,328fe7+53,328fe7+53,328fe7+99 */

	background: #ffffff; /* Old browsers */

	background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 52%, #328fe7 53%, #328fe7 53%, #328fe7 99%); /* FF3.6-15 */

	background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 52%,#328fe7 53%,#328fe7 53%,#328fe7 99%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to right, #ffffff 0%,#ffffff 52%,#0048FF 53%,#0048FF 53%,#0048FF 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#328fe7',GradientType=1 ); /* IE6-9 */

	margin-bottom: 275px;

	position: relative;

}

.service-offer:before {

	z-index: -1;

	position: absolute;

	content: "";

	bottom: 15px;

	right: 10px;

	width: 50%;

	top: 80%;

	max-width:300px;

	background: rgba(30,89,250,0.3);

	-webkit-box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	-moz-box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	-webkit-transform: rotate(-3deg);

	-moz-transform: rotate(-3deg);

	-o-transform: rotate(-3deg);

	-ms-transform: rotate(-3deg);

	transform: rotate(-3deg);

}

.service-offer .offer-bg {

	border-top-left-radius: 400px;

	border-bottom-left-radius: 400px;

	padding: 90px 0px;

	-webkit-box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	-moz-box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

}

/*.service-offer .offer-bg:before {

	content: '';

	width: 100%;

	height: 100%;

	position: absolute;

	right: 0px;

	-webkit-box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	-moz-box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

	box-shadow: -8px 0px 24px 3px rgba(30,89,250,0.3);

}*/

.service-offer h2 {

	color: #fff;

	line-height: 56px;

}

.service-offer h2 span {

	color: #71baff;

}

.service-offer ul {

	margin: 0px 0px 30px;

	padding: 0px;

}

.service-offer ul li {

	display: inline-block;

	width: 32%;

	position: relative;

	padding-left: 15px;

	line-height: 30px;

}

.service-offer ul li:before {

	content: "\f0da";

	font-family: FontAwesome;

	position: absolute;

	left: 0px;

	color: #fff;

}

.img-left {

	position: relative;

}

.img-left figure {

    position: absolute;

    left: -137px;

    top: 30px;

}

.mobile-solution .img-left figure {

    left: -137px;

    top: -180px;

}

.img-right {

	position: relative !important;

}

.img-right figure {

	position: absolute;

	right: -164px;

	top: -20px;

}

.service-offer ul li a {

	font-size: 15px;

	color: #fff;

	display: block;

}

.service-offer .button {

    min-width: 264px;

    height: 66px;

    line-height: 66px !important;

    font-size: 18px !important;

    color: #0c2a82 !important;

    text-align: left !important;

    padding-left: 30px !important;

    padding-right: 50px !important;

}

.service-offer .link {

	color: #fff;

	font-size: 18px;

	margin-left: 20px;

	display: inline-block;

}

.link {

	color: #fff;

	font-size: 18px;

	margin-left: 20px;

	display: inline-block;

}

.solution .link {

	color: #000;

}

.service-icon {

	position: absolute;

	z-index: 999;

	background: #6e54d9;

	text-align: center;

	width: 76px;

	height: 76px;

    right: 48px;

    top: 71px;

    padding-top: 17px;

	border-radius: 50%;

	-webkit-box-shadow: -6px 8px 28px 6px rgba(30,89,250,0.29);

	-moz-box-shadow: -6px 8px 28px 6px rgba(30,89,250,0.29);

	box-shadow: -6px 8px 28px 6px rgba(30,89,250,0.29);

}

.service-icon:before {

	content: '';

	border: 3px solid rgba(255, 255, 255, 0.10);

	width: 190px;

	height: 190px;

	border-radius: 50%;

	position: absolute;

    left: -58px;

    top: -55px;

    -webkit-animation: signal 2s infinite;

	-moz-animation: signal 2s infinite;

	-ms-animation: signal 2s infinite;

	-o-animation: signal 2s infinite;

	animation: signal 2s infinite;

	-webkit-animation-delay: .6s;

	-moz-animation-delay: .6s;

	-ms-animation-delay: .6s;

	-o-animation-delay: .6s;

	animation-delay: .6s;

}

.service-icon:after {

	content: '';

	border: 3px solid rgba(255, 255, 255, 0.10);
	width: 129px;

	height: 129px;

	border-radius: 50%;

	position: absolute;

    left: -27px;

    top: -24px;

    -webkit-animation: signal 2s infinite;

	-moz-animation: signal 2s infinite;

	-ms-animation: signal 2s infinite;

	-o-animation: signal 2s infinite;

	animation: signal 2s infinite;

	-webkit-animation-delay: .3s;

	-moz-animation-delay: .3s;

	-ms-animation-delay: .3s;

	-o-animation-delay: .3s;

	animation-delay: .3s;

}

@-webkit-keyframes signal {

	0% {opacity: 0; transform: scale(0.5);}

	50% {opacity: 1; transform: scale(1);}

	100% {opacity: 0; transform: scale(1);}

}



@-moz-keyframes signal {

	0% {opacity: 0; transform: scale(0.5);}

	50% {opacity: 1; transform: scale(1);}

	100% {opacity: 0; transform: scale(1);}

}



@-o-keyframes signal {

	0% {opacity: 0; transform: scale(0.5);}

	50% {opacity: 1; transform: scale(1);}

	100% {opacity: 0; transform: scale(1);}

}



@keyframes signal {

	0% {opacity: 0; transform: scale(0.5);}

	50% {opacity: 1; transform: scale(1);}

	100% {opacity: 0; transform: scale(1);}

}

.solution h2 {

	color: #4c4c4c;

}

.solution h4 {

	font-size: 24px;

	color: #7c89a1;

	line-height: 30px;

	font-family: 'CircularStd';

	font-weight: 400;

	max-width: 700px;

	margin-left:  auto;

	margin-right:  auto;

}

.circle-right {

	position: relative;

	margin-top: 95px;

	width:100%;

	margin-bottom: 200px;

   	 margin-top: 200px;

}

.circle-right:after {

	content: '';

	background: #fbfbfb;

	border-radius: 50%;

	width: 660px;

	height: 660px;

	position: absolute;

	right: 10px;

	top: -115px;

	z-index: -1;

}

.circle-left {

	position: relative;

	margin-top: 50px;

	width:100%;

	margin-bottom: -70px;

}

.circle-left:after {

	content: '';

	background: #fbfbfb;

	border-radius: 50%;

	width: 570px;

	height: 570px;

	position: absolute;

	left: 90px;

	top: -115px;

	z-index: -1;

}

.solution p span {

	font-size: 18px;

}

.solution p {

	margin-bottom: 0px;

}

.border-btn span {

	background: #fff;

	position: absolute;

	top: 2px;

	left: 2px;

	right: 2px;

	bottom: 2px;

	z-index: 999;

	color: #4c4c4c;

	border-radius: 50px;

	padding-left: 30px;

}

.border-btn:hover span {

	background: -webkit-linear-gradient(right, #9928ce , #328fe7);

	background: -o-linear-gradient(right, #9928ce, #328fe7);

	background: -moz-linear-gradient(right, #9928ce, #328fe7);

	background: linear-gradient(to right, #9928ce , #328fe7);

	color: #fff;

}

.border-btn.icon:before {

	color: #4c4c4c;

}

.border-btn.icon:hover:before {

	color: #fff;

}

.web-solution .col-md-7,

.mobile-solution .col-md-7 {

	margin-bottom: 200px;

}

.branding-solution .img-right figure {

    top: -52px;

    height: 460px;

    background-size: cover;

    width: 720px;

}

.branding-solution {

	margin-bottom: 50px;

	width:100%;

	margin-top: 120px

}

.solution .text-center .button.text-center {

	text-align: center !important;

	width: 338px;

}

.technology-box {

	border-radius: 50px;

	background-color: #fff;

	min-height: 178px;

	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05);

	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05);

	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05);

	margin-bottom: 30px;

	position: relative;

}

.technology-box .icon {

	background-color: #49ea7b;

	color: #fff;

	width: 60px;

	height: 60px;

	border-radius: 60px;

	line-height: 60px;

	text-align: center;

	font-size: 18px;

	position: absolute;

	top: -20px;

	left: -10px;

	opacity: 0;

	transition: all 0.4s;

}

.technology-box:hover .icon {

	opacity: 1;

}

.technology-box figure {

	border-top-left-radius: 50px;

	border-bottom-left-radius: 50px;

	overflow: hidden;

	width: 210px;

	float: left;

	margin-right: 20px;

}

.technology-box .text {

	padding: 20px 20px 0px;

}

.technology-box .text a {

	font-size: 18px;

	display: inline-block;

	margin-bottom: 8px;

}

.technology-box h2 {

	font-size: 44px;

	color: #4c4c4c;

	margin-bottom: 8px;

	clear: none;

	margin-top:0px;

}

.technology-box p {

	font-size: 16px;

	color: #000000;

	line-height: 22px;

	margin-bottom: 0px;

}

.technology-solution {

	padding-top: 140px;

	position: relative;

}

.technology-solution .border-btn span,

.industry .border-btn span {

	background: none;

	color: #fff;

}

.technology-solution .border-btn.icon:before,

.industry .border-btn.icon:before {

	color: #fff;

}

.technology-solution .margin-top {

	margin-top: 115px;

}

.technology-solution:after {

    content: '';

    background: url(../images/big-circle.png) no-repeat 0 0 scroll;

    background-size: cover;

    position: absolute;

    right: -174px;

    width: 100%;

    height: 1103px;

    z-index: -1;

    top: -110px;

}

.industry {

	margin-top: 130px;

}

.desktop-menu .sm-simple a .sub-arrow{ display: none;}

.industry .img-right figure {

	right: -260px;

	top: 0px;

}

.industries-sec .col-sm-6 {

	margin-top: 50px;

}

.industries-sec .col-sm-6 figure {

	height: 40px;

	line-height: 40px;

	float: left;

	width: 77px;

	padding-left: 15px;

}

.industries-sec {

	margin-bottom: 50px;

}

.industries-sec .col-sm-6 p {

	color: #1f296a;

	font-size: 18px;

	line-height: 22px;

	margin-bottom: 0px;

}

.testimonial {

	background-image: url('../images/icon/quote-icon.png');

	background-repeat: no-repeat;

	background-position: center center;

}

.testimonial h2 {

	font-size: 48px;

	color: #4c4c4c;

}

.testimonial h4 {

	font-size: 24px;

	color: #7c89a1;

	line-height: 30px;

	font-family: 'CircularStd';

	font-weight: 400;

	margin-bottom: 18px;

}

.testimonial p {

    font-family: 'Abel';

    font-size: 18px;

    color: #2c2c2c;

    line-height: 30px;

    /* font-style: italic; */

}

.testimonial p.author {

	color: #00a8fd;

	font-size: 18px;

	font-family: 'CircularStd';

	font-style: normal;

	margin-bottom: 0px;

	line-height: 18px;

}

.testimonial p.city {

	color: #00a8fd;

	font-size: 14px;

	font-family: 'CircularStd';

	font-style: normal;

	color: rgba(0,0,0,0.6);

	margin-bottom: 0px;

}

.testimonial a {

	font-size: 18px;

	display: inline-block;

	margin-bottom: 10px;

}

.testimonial .bx-wrapper {

	position: relative;

}

.testimonial .bx-controls-direction {

	/*position: absolute;

	top: 50%;

	margin-top: -11px;*/

}

.testimonial .bx-controls-direction a {

	text-indent: -9999px;

	width: 61px;

	height: 11px;

	position: absolute;

	top: 45%;

}

.testimonial .bx-controls-direction a.bx-prev {

	/*	background: url('../images/icon/arrow-left-icon.png') no-repeat 0 0 scroll; */     background-position: -50px -50px;
	left: -90px;

}

.testimonial .bx-controls-direction a.bx-next {

	/*	background: url('../images/icon/arrow-right-icon.png') no-repeat 0 0 scroll; */      	background-position: -211px -50px;
	right: -90px;

}

.awards {

	margin: 0px;

	padding-top: 50px;

	position: relative;

}

.subscribe {

	margin-top: 40px;

}

.awards:after {

    background: #fafafa;

    position: absolute;

    right: -180px;

    height: 424px;

    border-top-left-radius: 300px;

    border-bottom-left-radius: 300px;

    width: 56%;

    content: '';

    bottom: 0px;

    z-index: -1;

    transform: rotate(30deg);

}

.award-box {

	padding: 50px 40px;

	transition: all 0.4s;

	overflow: hidden;

}

.award-box:after {

	content: "";

	background: none;

	position: absolute;

	bottom: 0px;

	left: 0px;

	right: 0px;

	transform: all 0.4s;

	bottom: -100px;

	height: 0px;

}

.award-box:hover:after {

	background: #9928ce;

	background: -moz-linear-gradient(right, #9928ce 0%, #328fe7 100%);

	background: -webkit-linear-gradient(right, #9928ce 0%,#328fe7 100%);

	background: linear-gradient(to left, #9928ce 0%,#328fe7 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9928ce', endColorstr='#328fe7',GradientType=1 );

	height: 11px;

	bottom: 0px;

}

.award-box:hover {

	border-radius: 10px;

	-webkit-box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.15);

	-moz-box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.15);

	box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.15);

	transform: scale(1.1);

}

.award-box figure {

	margin-bottom: 30px;

	min-height: 52px;

}

.award-box h5 {

	color: #2c2c2c;

	font-size: 18px;

	font-weight: 700;

	font-family: 'CircularStd';

}

.award-box p {

	color: #4c4c4c;

	font-size: 16px;

}

.subscribe p {

	font-size: 12px;

	color: #6c6c6c;

}

.subscribe a {

	font-weight: 700;

	color: #000;

}

.subscribe-form {

	border-radius: 100px;

	padding: 0px 50px;

}

.subscribe .subscribe-form {

	min-height: 150px;

	line-height: 150px;

}

.subscribe .subscribe-form input {

	border: 0px;

	background: none;

	color: #fff;

	font-size: 16px;

	width: 291px;

	min-width: 291px;



}

.subscribe i.fa-long-arrow-right {

	color: rgba(255,255,255,0.4);

}

.subscribe .subscribe-form input:focus {

	border: 0px;

	outline: 0px;

}

.subscribe .subscribe-form ::-webkit-input-placeholder {

  color: #fff;

}

.subscribe .subscribe-form ::-moz-placeholder {

  color: #fff;

}

.subscribe .subscribe-form :-ms-input-placeholder {

  color: #fff;

}

.subscribe .subscribe-form :-moz-placeholder {

  color: #fff;

}

.subscribe .subscribe-form .fa-envelope-o {

	color: #fff;

	margin-right: 15px;

}

.subscribe .subscribe-form input[type="submit"] {

	width: 175px;

	min-width: 175px;

	height: 50px;

	line-height: 50px;

	color: #fff;

	background-color: #5969de;

	text-align: center;

	padding: 0 !important;

	margin-top: 50px;

}

.text-right{ text-align:right}

.widget {

	background-color: #fafafa;

	margin-top: -75px;

	padding-top: 150px;

	padding-bottom: 50px;

}

.mega-menu-content .widget{ background-color: transparent;

	margin-top: 0;

	padding-top: 0 !important;

	padding-bottom: 0; }

.tm-blog .post-title a:hover, .widget_categories a:hover, .page-content .widget a:hover, .tm-blog .post-read-more a:hover .btn-text{ color:#60279c !important; }

.circularfont, .circularfont .heading {font-family: 'CircularStd' !important; }

.industryboxes .tm-box-icon .heading{ font-family: 'CircularStd' !important; font-weight: 700; }

.industryboxes .image img{ width:auto !important; }

.industryboxes  .content{ padding:0 !important;}

.industryboxes .image{ margin-bottom:20px !important;  }

.tm-box-icon.style-6:hover .content-wrap{ border-radius:10%;}

.tm-box-icon.style-6 .content-wrap{ padding:30px 50px 30px;}

.tm-box-icon.style-6 .heading{ font-family: 'CircularStd'; font-size:22px; }

.upper{position:relative;z-index: 1; }

.header-sticky-both .headroom.headroom--not-top .page-header-inner{ z-index: 99999;}

.tm-box-icon.style-6 .text, .tm-box-icon.style-1 .text{ font-size:18px; }

.tm-testimonial.style-4 .testimonial-name{ letter-spacing:0.2px; font-weight: 200;  }

.tm-testimonial.style-4 .testimonial-desc{ font-family: 'CircularStd' !important; margin-bottom:50px;}

.tm-list--icon .tm-list__marker{ padding-top: 10px; margin-right: 20px; }

.tm-list--icon .tm-list__marker i{ font-size:24px; color:#999; }

.tm-list--icon .tm-list__heading h6{ font-family: 'CircularStd' !important; max-width:130px; }

.servicelist .tm-list__heading h6 { margin-bottom:0px; font-family: 'CircularStd' !important; font-size:18px;}

.bx-wrapper ul.grayhovercolor li img:hover{ opacity:1; }

.bx-wrapper ul.grayhovercolor li img{ opacity:0.4; }

.tm-contact-form-7 .wpcf7-submit{ text-align:center !important;}

.innerservicepage .wpcf7 p{ margin-bottom:20px}

.innerservicepage .wpcf7 p input{ margin-bottom:20px}

.portfoliocallus{ margin-bottom:50px;}

.contactformtextarea{ padding-right:90px; }

.phonenumber{ color:#fff !important;  }

.serviceinnerform{ margin:0 !important; display:inline !important; border:1px solid #5A67DD !important;  }

.tm-social-networks .link{ margin-left:0px !important; }

.headroom--not-top .phonenumber{ color:#000 !important; }

.tm-testimonial.style-4 .testimonial-name{ font-family: 'CircularStd' !important; }

.tm-portfolio .tm-grid-pagination{ margin-top:30px !important;}

.innerserviceul ul li {

	margin:10px 0px;

	font-size:18px;

}

.menu--primary a{ text-decoration:none !important; }

.header06 .page-header-inner{ margin-top:10px !important; }

.page-sidebar-content .widget{     margin-top: 0;

	padding-top: 0;

	padding-bottom: 0;}

::selection{

	background:#328fe7 !important;

	color:#fff !important;

}

#ssds ul{ padding-left:10px;}

.widget p.title, .widgettitle{

	font-size: 18px !important;

	color: #3c3c3c !important;

	font-weight: 700 !important;

	margin-bottom: 15px !important;

	font-family: 'CircularStd' !important;

}

.widget.insight-core-bmw, .widget.widget_nav_menu{

	padding-top:60px;

}

.page-footer .widget{ margin-bottom: 0px;}

.widget ul{

	margin: 0px !important;

	padding: 0px !important;

	list-style: none !important;

	line-height: 37px !important;

	margin-bottom: 15px !important;

}

.widget ul li a {

	color: #7c89a1 !important;

	font-size: 15px!important;

	padding-top:0px;

	padding-bottom:0px;

}

.widget ul li a.more {

	color: #328fe7;

}

.widget ul li.number {

	color: #328fe7;

}

.ffooter {

	height: 60px;

	line-height: 60px;

	font-size: 12px;

	color: #3c3c3c;

	background-color: #f0f0f0;

}

.ffooter p {

	margin-bottom: 0px;

}

.ffooter ul {

	margin: 0px;

	padding: 0px;

}

.ffooter ul li {

	list-style: none;

	display: inline-block;

	margin-left: 10px;

}

.ffooter ul li a {

	font-size: 12px;

	color: #3c3c3c;

}

.mobile {
	display: none;
}

.testimonial .testimonials {

    padding: 10px 10px 20px;

    text-align: center;

    position: relative;

    border-radius: 14px;

    -webkit-box-shadow: 2px 3px 25px rgba(0, 0, 0, 0.1);

    box-shadow: 2px 3px 25px rgba(0, 0, 0, 0.1);

    margin: 0px 10px;

    min-height: 342px;

}

.testimonial .bx-viewport {

	padding: 60px 0px 30px;

	height: 550px !important;

}

.testimonial .testimonials img {

    border-radius: 50%;

    width: 55px;

    height: 55px;

    display: inline-block;

    margin: -66px 0 0 0;

}

.branding-solution .bx-viewport {

	margin: 0 auto !important;

}

.branding-solution .img-right figure {

    top: -52px;

    height: 600px;

    background-size: cover;

    width: 600px;

    display: flex;

    align-items: center;

    text-align: center;

}



.overgif{

	position: absolute;

	z-index: 99;

	top:54px !important;

	bottom:0;

	left: -67px !important;

}

.overgif1{

	right: -49px !important;

	top: 0px !important;

}

.subscribe .subscribe-form .wpcf7-form-control-wrap{

	display:inline-block;

}

.subscribe .subscribe-form .wpcf7-not-valid-tip{

	display:none;

}

.desktop-menu .menu--primary .sub-menu a{

	padding:10px !important;

}

h4 {

	letter-spacing: 0px !important;

}

h5 {

	letter-spacing: 0px !important;

}

h6{

	letter-spacing: 0px !important;

}
.bx-wrapper{
    max-width: 1055px !important;
}
